/* 20260420161742 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #0094d3;
}

.gui-block-inner strong {
  color: #fd9f66;
}

.gui a {
  color: #333333;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #333333;
  box-shadow: 0 0 2px #333333;
}

.gui-select.gui-focus .gui-handle {
  border-color: #333333;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #fd5f00;
  background-color: #ffffff;
}

.gui-content-title {
  color: #fd5f00;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #fd5f00;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #0083c5;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #0083c5;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #00689d;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #00689d;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #0094d3;
}

/* custom */
/* ======================== */
/* ^^Mitchell van 't Zelfde */
/* ======================== */

p {
  margin-bottom: 15px;
}

.collapse{
  margin-bottom: 40px;
  cursor: pointer;
  display: block;
  color: #0083c5;
}
.collapse + input{
  display: none; /* hide the checkboxes */
}
.collapse + input + div{
  display:none;
}
.collapse + input:checked + div{
  display:block;
}

@media screen and (max-width: 600px){
.video {
  aspect-ratio: 16 / 9;
  width: 100%;
 }
}

.home-block.block_2 .header .title {
    display: none;
}

.home-block.block_2 .header .btn.btn3 {
  display: none !important;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  display: none;
}

/* ======================== */
/* ^^Cart delete button */
/* ======================== */
.item.item-list.small-list .delete-item {
    color: #eb0037;
    font-size: .85em;
    margin-top: 5px;
}

/* ======================== */
/* Account pagina betaalstatus */
/* ======================== */
@media screen and (min-width: 1200px){
.main-content.order-view .pay .status{
  margin-left:15px;
  margin-right:30px;
  flex:auto
	}
}

/* ======================== */
/* Betaalpagina ingelogd account */
/* ======================== */
.gui-payment-method-price.gui-right{
  color: #0083c5;
	font-size: 0.9em;
  padding-left: 15px;
}

.gui-buttons > .gui-right {
    margin-left: 0;
    float: none;
    padding-bottom: 20px;
  	font-weight: 600;
}

/* ======================== */
/* Specificaties artnr workaround*/
/* ======================== */
#specifications.specs li:nth-child(4) {
  display: none;
}

/* ======================== */
/* Klantenservice pagina*/
/* ======================== */

@media screen and (min-width: 1200px){
	.page-container.customer-service .service-block {
		flex: 0 1 25%;
		max-width: 30%;
	}
}
  
/* ======================== */
/* Notificatie bar*/
/* ======================== */
@media screen and (min-width: 600px){
	.notbar p {
    font-size: 1.5em;
	}
}
.notbar.atbottom {
    position: relative;
}

.notbar a {
    display: flex;
  	align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-direction: column;
}

/* ======================== */
/* Overig*/
/* ======================== */
  
.meta.item span.spec-label:first-of-type {
    display: none;
}

@media screen and (min-width:592px){
	.priceboxmob{
display: none;
  }
}

@media screen and (max-width:592px){
	.priceboxdesk{
    display: none;
  }
}

@media screen and (max-width:992px){ 
	.nav-label{
		color: #eb0037;
    text-transform: uppercase;
	}
}

.payments.flex.flex-wrap {
		flex-wrap: wrap;
}

.widget.textpage .flex-between {
		justify-content: space-between;
}

.item-price.with-old, .productbundle .with-old {
    font-weight: 900;
    color: #ff8400;
}

.apopup-thumb.apopup-id-3757 > span {
    background: #0083c5
}

.banner .banner-text .banner-btn {
    align-self: center;
}

@media screen and (min-width: 992px){ /* dit is de minimale schermgrootte vanaf wanneer onderstaande code wordt uitgevoerd */
   .page-container.textpage .mobile-menu-side{ display:none;}
  .page-container.textpage.main-content.with-sidebar {
    flex: 0 1 100%;
   max-width: 100%;
  }
}

.page-container.textpage > .flex{
  justify-content: center;
}

/* ======================== */
/* ^^Prijsvergelijkers */
/* ======================== */
@media screen and (max-width: 600px) {

  .price1 li:nth-child(11) { 
  display: none;
	}
  .price1 li:nth-child(12) { 
  display: none;
	}
  .price1 li:nth-child(13) { 
  display: none;
	}
  .price1 li:nth-child(14) { 
  display: none;
	}
    .price1 li:nth-child(15) { 
  display: none;
	}
}

.columns {
  float: left;
  width: 33.3%;
  padding: 8px;
}
ul.price {
padding-left: 0px;
}

ul.price1 {
padding-left: 0px;
}

ul.price2 {
padding-left: 0px;
}

.pro {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price2:hover {
  box-shadow: 0 10px 14px 0 rgba(0,0,0,0.4)
}

.price2 {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price2 .pricetitle {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price2 li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price2 .grey {
  background-color: #eee;
  font-size: 20px;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .pricetitle {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
}

.price1 {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price1:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price1 .pricetitle {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price1 li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price1 .grey {
  background-color: #eee;
  font-size: 20px;
}

.buttonpricebox {
  background-color: #04AA6D;
  border: none;
  color: #ffffff !important;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
}

@media screen and (max-width: 600px) {
  .columns {
    width: 80%;
  }
  .horizontal-scroll {
        display: flex; /* Enable flexbox layout for smaller screens */
        overflow-x: auto; /* Enable horizontal scrolling for smaller screens */
        white-space: nowrap; /* Prevents wrapping of items in flex container */
    }
  .horizontal-scroll > * {
        flex: 0 0 auto; /* Ensures the children don't shrink or grow */
    }
}
}

/* ======================== */
/* ^^Product page */
/* ======================== */
.productpage .product-info .share {
  margin-bottom: 20px;
  padding: 15px 0 5px 0;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  visibility: hidden;
}

a#ui-id-2 {
  display: none;
}
.productpage .product-info .share .rating {
  display: none;
}
.productpage .product-info .share {
  margin-top: 70px;
}
.productpage .reviews .write {
  display: none;
}

/* ======================== */
/* Footer*/
/* ======================== */
#footer .copyright .container .flex1 > span {
	display: none;
}

#footer .service-block .text, .customer-service .service-block .text > a { 
  overflow: inherit;
}

/* ======================== */
/* Korting */
/* ======================== */
@media screen and (max-width: 600px) {
.apopup-thumb.apopup-id-3757.bottom-right {
  bottom: 70px;
  opacity: 0.8 !important;
  }
}
